Bug 815615 - Fail to alter namespace for a scalable application.
Fail to alter namespace for a scalable application.
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Pod (Show other bugs)
2.x
Unspecified Unspecified
high Severity high
: ---
: ---
Assigned To: Rajat Chopra
libra bugs
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-24 00:19 EDT by Johnny Liu
Modified: 2015-05-14 21:51 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-27 16:45:43 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Johnny Liu 2012-04-24 00:19:45 EDT
Description of problem:
When trying to alter namespace for a scalable application, got the following error:
$ rhc domain alter --namespace  newjialiu
Password: 
OpenShift key found at /home/jialiu/.ssh/libra_id_rsa.  Reusing...
Problem reported from server. Response code was 500.
Re-run with -d for more information.

RESULT:
Error updating apps: ["myapp"].  Updates will not be completed until all apps can be updated successfully.  If the problem persists please contact support.


Version-Release number of selected component (if applicable):
devenv_1738

How reproducible:
Always

Steps to Reproduce:
1. Create a scalable application
2. Try to alter namespace
3.
  
Actual results:
Fail to alter namesapce.


Expected results:
Should succeed.

Additional info:
Comment 1 Johnny Liu 2012-04-24 00:20:22 EDT
Created attachment 579742 [details]
broker log file
Comment 2 Rajat Chopra 2012-04-24 14:33:20 EDT
Fixed with rev# 9e7b0e830f2335cc23455d080374f74445e1bbbb
Comment 3 Johnny Liu 2012-04-24 23:11:25 EDT
Verified this bug on devenv_1741, and PASS.

Note You need to log in before you can comment on or make changes to this bug.